<!--
    © Copyright 2016 IBM Corp.

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
-->
<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<title>MobileFirst Banking</title>
		<link href="assets/libs3.0/bootstrap/bootstrap.min.css" rel="stylesheet">
		<link href="assets/libs3.0/angularjs-onsenui/dist/old-onsen-css-components.css" rel="stylesheet"> <!-- VERY IMPORTANTT -->
		<link href="assets/libs3.0/angular-ui-bootsrap/ui-bootstrap-csp.css" rel="stylesheet">
		<link href="assets/libs3.0/slick-carousel/slick/slick.css" rel="stylesheet">
		<link href="assets/libs3.0/lightGallery/lightgallery/dist/css/lightgallery.min.css" rel="stylesheet">
		<link href="assets/libs3.0/angularjs-slider/dist/rzslider.min.css" rel="stylesheet">
		<link href="assets/css3.0/font-awesome.min.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/main.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/custom.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/inputHolder.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/contactus.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/arab.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/azFilter.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/services.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/maps.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/mediaquerry.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/chat.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/recButton.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/recTooltip.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/home.css" media="all" rel="stylesheet">
		<link href="assets/css3.0/font-star.css" media="all" rel="stylesheet">


		<link rel="stylesheet" href="assets/libs3.0/ngDialog-0.4.0/css/ngDialog.css">
		<link rel="stylesheet" href="assets/libs3.0/ngDialog-0.4.0/css/ngDialog-theme-default.css">
		<link rel="stylesheet" href="assets/libs3.0/ngDialog-0.4.0/css/ngDialog-theme-plain.css">
		<link rel="stylesheet" href="assets/libs3.0/ngDialog-0.4.0/css/ngDialog-custom-width.css">



		<script src="cordova.js"></script>
	</head>
	<body class="toShowMenu" ng-class="{'modal-open':modal.openCamera,'modal-OpenHappiness':modal.happiness }" ng-cloak="" ng-controller="mainController">

		<div ui-view="viewContent"></div>
		<div ng-include="'widgets/menu.html'"></div>
		<div class="popup-holder phoneModal">
			<div class="lightbox" style="height: auto;">
				<!--<h2 class="fz24-R text-center">Confirm Delete Photo</h2>
                <br>
                <div class="fz17-R text-center">
                    <p>Are you sure to delete this photo ?</p>
                </div>
                <br>
                <br>
                <br>-->
				<div class="form-footer">
					<a class="btn btn-outline-primary" ng-click="openCamera('camera');modal.openCamera = !modal.openCamera" style="min-width: 190px;margin: 10px auto;min-width: 190px;">{{ 'Take a picture' | translate }}</a>
				</div>
				<div class="form-footer" style="text-align: center;margin: auto;">
					<a class="btn btn-outline-primary" ng-click="openCamera('gallery');modal.openCamera = !modal.openCamera" style="min-width: 190px;margin: 10px auto;">{{ 'Choose from Gallery' | translate }}</a>
				</div>
				<div class="form-footer">
					<a class="btn btn-outline-primary" ng-click="modal.openCamera = !modal.openCamera" style="min-width: 190px;margin: 10px auto;">{{ 'Cancel' | translate }}</a>
				</div>
			</div>
		</div>
		<happiness></happiness>

		<script src="assets/libs/jquery-1.11.2.min.js"></script>
		<script src="assets/libs/jquery-ui.js"></script>
		<script src="assets/libs3.0/angular/angular.min.js"></script>
		<script src="assets/libs/angular-ui-router.min.js"></script> <!-- VERY IMPORTANTT AND ONLY THIS VERSION WORKS-->
		<script src="assets/libs3.0/angular/angular-touch.min.js"></script>
		<script src="assets/libs/angular-translate.min.js"></script>
		<script src="assets/libs3.0/angular/angular-sanitize.js"></script>

		<script src="assets/libs/angular-translate-loader-static-files.min.js"></script>
		<script src="assets/libs/angular-busy.min.js"></script>
		<script src="assets/libs/angular-preload-image.js"></script>
		<script src="assets/libs/angular-ripple.js"></script>
		<script src="assets/libs/angular-ios9-uiwebview.patch.js"></script>
		<script src="assets/libs/once.min.js"></script>
		<script src="assets/libs/indexeddb.js"></script>
		<script src="assets/libs/storage.js"></script>
		<script src="assets/libs/debug.min.js"></script>
		<!-- <script src="assets/libs/jquery.main.js"></script> -->
		<script src="assets/libs/webslidemenu.js"></script>
		<script src="assets/libs/fastclick.js"></script>
		<script src="assets/libs/ng-map.min.js"></script>
		<script src="assets/libs/toastPlugin.js"></script>
		<script src="assets/libs/swiper/angular-slick.js"></script>
		<script src="assets/libs/ui-load.js"></script>
		<script src="assets/libs/underscore/ng-underscore.min.js"></script>
		<script src="assets/libs/bootstrapValidator.min.js"></script>
		<script src="assets/libs/cordova/ng-cordova.js"></script>
		<script src="assets/libs/cordova/locales.js"></script>
		<script src="assets/libs/cordova/SocialSharing.js"></script>
		<!-- <script src="assets/libs/cordova/"></script> -->
		<script src="assets/libs/cordova/settings.js"></script>
		<script src="assets/libs/cordova/ng-cordova-oauth.min.js"></script>
		<script src="assets/libs/cordova/diagnostic.js"></script>
		<script src="assets/libs/analytics.js"></script>
		<script src="assets/libs/swiper/slickjq.min.js"></script>
		<!--<script src="assets/libs/cordova/AppRate.js"></script>-->
		<script src="assets/libs3.0/moment.min.js"></script>
		<script src="assets/libs3.0/moment-with-locales.min.js"></script>
		<!-- New -->
		<script src="assets/libs3.0/angular/angular-animate.min.js"></script>
		<script src="assets/libs3.0/angularjs-onsenui/dist/onsenui.min.js"></script>
		<script src="assets/libs3.0/angularjs-onsenui/dist/angularjs-onsenui.min.js"></script>

		<script src="assets/libs3.0/ngDialog-0.4.0/js/ngDialog.js"></script>

		<script src="assets/libs3.0/angular-clickout/angular-clickout.min.js"></script>
		<script src="assets/libs3.0/angular-ui-bootsrap/ui-bootstrap-tpls-0.14.3.min.js"></script>
		<script src="assets/libs3.0/slick-carousel/slick/slick.min.js"></script>
		<script src="assets/libs3.0/angular-slick-carousel/dist/angular-slick.min.js"></script>
		<script src="assets/libs3.0/lightGallery/lightgallery/dist/js/lightgallery.js"></script>
		<script src="assets/libs3.0/lightGallery/lg-thumbnail/dist/lg-thumbnail.min.js"></script>
		<script src="assets/libs3.0/lightGallery/lg-fullscreen/dist/lg-fullscreen.min.js"></script>
		<script src="assets/libs3.0/hammerjs/hammer.min.js"></script>
		<script src="assets/libs3.0/angular-hammer/angular.hammer.min.js"></script>
		<script src="assets/libs3.0/angularjs-slider/dist/rzslider.min.js"></script>
		<script src="assets/libs3.0/handlebars/handlebars.min.js"></script>
		<script src="assets/libs3.0/handlebars/handlebars.min.js"></script>
		<script src="assets/libs3.0/SQLitePlugin.js"></script>
		<script src="assets/libs3.0/AudioRecorderAPI.js"></script>
		<script src="assets/libs3.0/bundle.js"></script>
		<script src="assets/libs3.0/dbmeter.js"></script>
		<script src="assets/libs3.0/exif.js"></script>
		<script src="assets/libs3.0/dms2dec.js"></script>
		<script src="assets/libs3.0/jquery.scrollstop.js"></script>
		<script src="assets/libs3.0/jquery.progressTimer.js"></script>
		<script src="assets/libs3.0/SMSReceive.js"></script>

		<script src="https://maps.googleapis.com/maps/api/js?libraries=places&amp&key=AIzaSyDAyPe0GL66TrDBhkzQCF9-8pIWTLoxg7o&amp&sensor=true&amp&v=3" type="text/javascript"></script>

		<script src="assets/libs3.0/gmaps-markerwithlabel-1.9.1.min.js"></script>
		<script src="js/version.js"></script>
		<script src="js/app.js"></script>
		<script src="js/app.routing.js"></script>
		<script src="js/log.js"></script>
		<script src="js/services/utils.js"></script>

		<!-- Controllers -->
		<script src="js/controllers/main.controller.js"></script>
		<script src="js/controllers/categories.controller.js"></script>
		<script src="js/controllers/requestSummary.controller.js"></script>
		<script src="js/controllers/requestDetailsController.js"></script>
		<script src="js/controllers/services.controller.js"></script>
		<script src="js/controllers/myRequests.controller.js"></script>
		<script src="js/controllers/locations.controller.js"></script>
		<script src="js/controllers/contactus.controller.js"></script>
		<script src="js/controllers/about.controller.js"></script>
		<script src="js/controllers/faq.controller.js"></script>
		<script src="js/controllers/chat-start.controller.js"></script>
		<script src="js/controllers/dashboard.controller.js"></script>
		<!-- <script src="js/controllers/tour.controller.js"></script> -->
		<script src="js/controllers/personalDetails/personalDetails.controller.js"></script>
		<script src="js/controllers/personalDetails/personalDetails_update.controller.js"></script>
		<script src="js/controllers/servicesAZ.controller.js"></script>
		<script src="js/controllers/onboard.controller.js"></script>
		<script src="js/controllers/createRequest.controller.js"></script>
		<script src="js/controllers/comingSoon.controller.js"></script>
		<script src="js/controllers/setting.controller.js"></script>
		<script src="js/controllers/feedback.controller.js"></script>
		<script src="js/controllers/notification.controller.js"></script>
		<script src="js/controllers/happiness.controller.js"></script>
		<script src="js/controllers/map.controller.js"></script>
		<script src="js/controllers/smartRequest.controller.js"></script>
		<script src="js/controllers/takeTour.controller.js"></script>
		<script src="js/controllers/favourites.controller.js"></script>

		<!-- Components -->
		<script src="js/components/buttons.js"></script>
		<script src="js/components/notification.js"></script>
		<script src="js/components/placeholderdirective.js"></script>
		<script src="js/components/loadingservice.js"></script>
		<script src="js/components/header.js"></script>
		<script src="js/components/carouselslide.js"></script>
		<!--  new -->
		<script src="js/components/navBar.js"></script>

		<!-- Services -->
		<script src="js/adapters.js"></script>
		<script src="js/services/common.utils.js"></script>
		<script src="js/services/error-handler.service.js"></script>
		<script src="js/services/analytics.service.js"></script>
		<script src="js/services/procedures.js"></script>
		<script src="js/services/locations.service.js"></script>
		<script src="js/services/news.services.js"></script>
		<script src="js/services/notification.service.js"></script>
		<script src="js/services/categories.services.js"></script>
		<script src="js/services/makani.service.js"></script>
		<script src="js/services/helpdesk.service.js"></script>
		<script src="js/services/faq.service.js"></script>
		<script src="js/services/chat.service.js"></script>
		<script src="js/services/auth.service.js"></script>
		<script src="js/services/happiness.service.js"></script>
		<script src="js/services/tracking.service.js"></script>
		<script src="js/services/OneTimePassword.service.js"></script>
		<script src="js/services/searchEngine.service.js"></script>
		<script src="js/services/sharedServices.service.js"></script>
		<!-- Directives -->
		<script src="js/directives/maps.directive.js"></script>
		<script src="js/directives/happiness.directive.js"></script>
		<script src="js/directives/longPress.directive.js"></script>
		<!-- Constant -->
		<script src="js/constants/links.constant.js"></script>
		<script src="js/constants/dm-apps.constant.js"></script>
		<script src="js/constants/dm-area.constant.js"></script>
		<script src="js/constants/dm-services.constant.js"></script>
		<script src="js/constants/stopwords.constant.js"></script>
		<script src="js/constants/ar-stopwords.constant.js"></script>
		<script src="js/constants/coutries.constant.js"></script>
		<script src="js/constants/listEnglishAZ.js"></script>
		<script src="js/constants/listArabicAZ.js"></script>
		<!-- Configs -->
		<script src="js/configs/config.js"></script>
		<script src="js/configs/translation.config.js"></script>
		<!--<script src="js/configs/rate.config.js"></script>-->
		<!--Utils-->
		<script src="js/utils/phoneUtils.js"></script>
		<script src="js/utils/guestUtils.js"></script>
		<!--
		<script src="js/initOptions.js"></script>
		-->
		<script src="js/main.js"></script>
		<script src="js/custom.js"></script>

		<!--
		<script src="app/controllers/login.js"></script>
		<script src="app/controllers/logout.js"></script>
		<script src="app/controllers/dashboard.js"></script>
		<script src="app/controllers/accounts.js"></script>
		<script src="app/controllers/transactions.js"></script>
		<script src="app/controllers/find-atm.js"></script>
		<script src="app/controllers/check-deposit.js"></script>
		<script src="app/controllers/transfer.js"></script>
		<script src="app/controllers/appointments.js"></script>
		<script src="app/controllers/view-appointment.js"></script>

		<script src="app/elements/app-button.js"></script>

		<script src="js/services/util.js"></script>
		<script src="js/services/account-manager.js"></script>
		<script src="js/services/analytics.js"></script>
		<script src="js/services/map.js"></script>
		<script src="js/services/auth.js"></script>
		-->

	</body>
</html>
